
SSiO - Feature #434

Backlog # 409 (In Progress): Phoenix related

Call for meeting to discuss parallel platform with linked data

02/16/2021 03:45 PM - Leif Häggmark

Status: Closed Start date: 02/15/2021

Priority: Normal Due date: 02/19/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/16/2021 03:47 PM - Leif Häggmark

- Due date set to 02/19/2021

- Assignee set to Leif Häggmark

- Start date set to 02/15/2021

#2 - 03/09/2021 11:54 AM - Leif Häggmark

- Status changed from New to Closed
